    Return the data used to plot the last scatter plot.

get_scatter_plot()

PARAMETERS

This function has no parameters

The return value from this function is:

plot -- An object containing the data used by the last call to

`plot_scatter` . The fields will be none if the function has not been called.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023